{
  "name": "bot_discord",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "@keyv/sqlite": "^2.0.2",
    "discord.js": "^12.1.1",
    "google-spreadsheet": "^3.0.11",
    "keyv": "^4.0.0",
    "sqlite3": "^4.1.1"
  },
  "devDependencies": {},
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/car.margiotta/bot-discord.git"
  },
  "author": "Carmine Margiotta",
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://gitlab.com/car.margiotta/bot-discord/issues"
  },
  "homepage": "https://gitlab.com/car.margiotta/bot-discord#readme"
}
